View Issue Details

IDProjectCategoryView StatusLast Update
0002692SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002692: Upgrade the SQL Explorer to show trigger text and have code complete functionality
DescriptionUpgrade the SQL Explorer to show trigger text and have code complete functionality
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-23 17:54 chenson New Issue
2016-07-23 17:54 chenson Status new => assigned
2016-07-23 17:54 chenson Assigned To => chenson
2016-07-23 17:55 chenson Status assigned => resolved
2016-07-23 17:55 chenson Fixed in Version => 3.8.0
2016-07-23 17:55 chenson Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed